*{ margin:0;
   padding:0;
   font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;   }


body  {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
		font-size:15px;
		color:#334261;
	}

h1, h2, h3 {  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
h1 {font-size: 40px; padding-top:10px; text-align: center; font-weight:normal;}
h2 {font-size:22px;}
h3 {font-size:18px;}



 a img  {border:none;}
.clearboth {clear:both;
			margin-top:10px;}

.overallheader {background:#000C22;
				height:210px;
				width:100%;
				min-width:1000px;
				padding-top:20px;}

#headerinner {width:1000px;
			  margin: 0 auto 0;} 

#logo {margin:0 auto 0;
	   width:100px;
	   height:100px;}

#search {
		float:right;
		margin:-50px 0 0 0;}

#searchbar{width:300px;
		  height:30px;
		  border-radius: 15px;
		  padding:2px 2px 2px 10px;}

nav { width:1000px;
	  height:65px;
	  margin:45px auto 0;
	  background:#1a2a4c;
	}

nav li {
	 	  float:left;
	 	  height:47px;
	 	  list-style: none;
	 	  padding:8px;
	 	  }
nav li.homebutton:hover {border-bottom: 2px solid #83B036;}
nav li.things-to-do:hover {border-bottom: 4px solid #89C13C;}

nav li.stay-in-ballybunion:hover {border-bottom:4px solid #28BFBA;}

nav li.restaurants:hover {border-bottom: 4px solid #ED2A79;} 

nav li.services-amenities:hover {border-bottom:4px solid #8BC53D;}

nav li.businesses:hover {border-bottom: 4px solid #A9A81C;}

nav li.history-and-folklore:hover { border-bottom: 4px solid #FF9326;}

nav li:hover {
	padding-bottom:6px;
}

#datepicker {width:100px;}


nav span {font-size:12px;}

nav a{color:#FFF;
		    font-size:20px;
		    display: block;
			text-decoration:none;}

.homebutton{background: #8fd341; /* Old browsers */
			background: -moz-linear-gradient(top,  #8fd341 2%, #83af36 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#8fd341), color-stop(100%,#83af36)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #8fd341 2%,#83af36 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fd341', endColorstr='#83af36',GradientType=0 ); /* IE6-9 */
			width:30px;
			height:49px;}

.homebutton a {display:block; 
			   padding:5px; 
			   margin:5px 6px 0 0;}

/***** end of header styling *******/

/***** banner styling *******/


#banner {width:100%;
		min-width:1000px;
		height:450px;
		background:url(../images/banner.jpg) no-repeat;
		background-size:cover;
		}

#banner img {width:100%;

			}

#map {width:100%;
		min-width:1000px;
		height:450px;
		position: relative;
		z-index: 100;
		box-shadow: 2px 2px 3px #888888;
		}

.gm-style {position: relative;
			z-index: 100;}
#map-inner, #banner-inner {width:1000px;
			   height:400px;
			   margin: 0 auto 0;
		
		}
#map-inner {position: relative;
			z-index: 9999;
			background:#333;
			margin-top:50px;}
			
.map_popup{
	color: #000;
	min-width:400px !important;
	font-weight:bold;
	text-decoration:none;
}
.map_popup img{
	float:left;
	width:180px;
	height:148px;
	margin: 0 5px 5px 0;
}
.map_popup a{color: #FFF; font-weight:normal;
	text-decoration:none;
	position: absolute;
	text-transform: capitalize;
	left:30px;
	width:80px;
}

#container-map {height:auto;
				width:100%;
				position: relative;}

.map_popup a:hover{color: #ccc;}	

	

/***** end of banner styling *******/


/***** booking box styling *******/
.bookingbox { width:100%;
			  /* background:url(../images/bookingbox-bg.png); */
			  margin-bottom:10px;
			  border-bottom: 5px solid #84B237;
			  background: #000c22; /* Old browsers */
			  background: -moz-linear-gradient(top,  #000c22 0%, #003051 69%, #000c22 100%); /* FF3.6+ */
			  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000c22), color-stop(69%,#003051), color-stop(100%,#000c22)); /* Chrome,Safari4+ */
			  background: -webkit-linear-gradient(top,  #000c22 0%,#003051 69%,#000c22 100%); /* Chrome10+,Safari5.1+ */
		      background: -o-linear-gradient(top,  #000c22 0%,#003051 69%,#000c22 100%); /* Opera 11.10+ */
			  background: -ms-linear-gradient(top,  #000c22 0%,#003051 69%,#000c22 100%); /* IE10+ */
			  background: linear-gradient(to bottom,  #000c22 0%,#003051 69%,#000c22 100%); /* W3C */
			  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000c22', endColorstr='#000c22',GradientType=0 ); /* IE6-9 */


}

.bookingbox-sidebar { width:300px;
					  background:#1A2A4C;
					  margin-top:10px;
}

.bookingbox-sidebar,
.bookingbox {
			   float:right;
			   position: relative;
			   z-index: 9999;
			   text-align: center;
			   color:#FFF;}


.bookingboxheader {color:#FFF;
					background: #8fd341; /* Old browsers */
					background: -moz-linear-gradient(top,  #8fd341 2%, #83af36 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#8fd341), color-stop(100%,#83af36)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* IE10+ */
					background: linear-gradient(to bottom,  #8fd341 2%,#83af36 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fd341', endColorstr='#83af36',GradientType=0 ); /* IE6-9 */
					font-size: 18px;
					font-weight: bold;
					width:93.5%;
					padding:10px;
					margin-bottom:10px;
					height:20px;
					}

.star-rating {width:165px;
}

.bookingbox label { font-size: 13px;
					font-weight: bold;
}

.bookingbox select {margin-right:20px; padding:2px;}

.bookingrow {margin:10px 0 0 0px;}
.bookingbox-month {width:110px;}

.nudgeleft  {margin-left:-10px;}
.nudgeright	{margin-left:8px;}


.searchbutton {	 width:130px;
				 height:30px;
				 color:#FFF;
				 font-weight: bold;
				 font-size:14px;
				 border: none;
				 margin-top:15px;
				 background: #8fd341; /* Old browsers */
				 background: -moz-linear-gradient(top,  #8fd341 2%, #83af36 100%); /* FF3.6+ */
				 background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#8fd341), color-stop(100%,#83af36)); /* Chrome,Safari4+ */
				 background: -webkit-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* Chrome10+,Safari5.1+ */
				 background: -o-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* Opera 11.10+ */
				 background: -ms-linear-gradient(top,  #8fd341 2%,#83af36 100%); /* IE10+ */
				 background: linear-gradient(to bottom,  #8fd341 2%,#83af36 100%); /* W3C */
				 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fd341', endColorstr='#83af36',GradientType=0 ); /* IE6-9 */
				}

.searchbutton:hover {background: #e2e2e2; /* Old browsers */
					background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
					background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

					 color:#333;
					 cursor:pointer;
}

.bookingboxline {  border:none; 
				   background-color:#FFF; 
				   width:250px;
				   margin: 0 auto 0; }



/***** end of  booking box styling *******/



h1 span { color:#006699;}

h1.tagline {margin:40px 0 40px 0;
			font-weight: normal;
			font-style: italic;
			font-family: 'Open Sans Condensed', sans-serif;
			text-shadow: 3px 3px 2px #ccc;}

.green-line {background-color:#8BC53D;
			 border:none;
			 margin-top:10px;
			 width:100%;
}

#container { width:1000px;
			 min-height:500px;
			 margin:0 auto 0;
			}

.leftcontent{padding:20px 0 10px 0;
			 width:670px;
			 float:left;
			 min-height:500px;}

.featured-article-sidebar {width:300px;
							height:136px;}

.featured-event,
.featured-accomodation,
.featured-article{width:100%;
				 height:auto;}


.featured-article-sidebar,
.featured-event,
.featured-accomodation,
.featured-article {	
					float:left;
					position: relative;
					border-bottom:1px solid #8BC53D;}

.featured-article {margin:40px 0 40px 0;}

.featured-article-sidebar,
.featured-event,
.featured-accomodation {margin-bottom: 20px;
						 box-shadow: 1px 1px 1px #ddd8d8;}

.featured-article-notes {width:320px;}

.featured-article-notes,
.aside-article-notes {position: absolute;
				 	 color:#FFF;
					 left: 0;}

.featured-article-notes {bottom:12px;}
.aside-article-notes 	{bottom: 0;}

.aside-article-img-holder, 
.article-img-holder{
					float:left;			
					color:#fff;}

.article-img-holder {	height:179px; 
						width:298px;
						margin-bottom:12px;
					    text-align:center;						
						overflow:hidden;
					}

.aside-article-img-holder{height:136px;
						 width:298px;
						 text-align:center;
						 overflow:hidden;
						 box-shadow: 1px 1px 1px #ddd8d8;
						 border-bottom: 2px solid #8BC53D;
						}
.article-img-holder img,
.aside-article-img-holder img {width:100%;
 							   height: 100%;
 							   border-radius:2px 2px 0 0;}

.featured-article {  margin-top:20px;
				     border:none;
					 box-shadow: 1px 1px 1px #ddd8d8;}					

.featured-article-text {width:85%;}

.featured-article-text-hp {width:85%;}

.featured-article-text,						
.featured-article-text-hp {font-size:12px;
						  background:url(../images/featured-article-text-bg.png);
						   padding:5px;}

.featured-article-heading {max-width:170px;
							font-size: 14px;
							font-weight: bold;
							text-transform: uppercase;
							padding:5px;
							}

.featured-article-right {width:320px;
						height:180px;
						padding:5px 5px  0 5px;
						margin-left:10px;
						float:left;}

.featured-article-right a { float:right;
							text-decoration: none;
							font-weight: bold;}


.green-heading { background:#8BC53D; }


.dates{ font-size:18px;
		 padding: 0 0 20px 0;
		  font-weight:bold; 
		  background:url(../images/calendar-bg.png) 10px 0px no-repeat; 
		  padding-left:40px;}
/****** aside ****/

aside {width:300px;
	    height:100%;
	    margin:20px 0 0 30px;
	    float:left;}





/****** footer ****/
footer {width:100%;
		min-width:1000px;
		clear:both;
		background:#1A2A4C;
		/*
		background: #f0f0f2; 
		background: -moz-linear-gradient(top,  #f0f0f2 0%, #e5e5e5 100%); 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f2), color-stop(100%,#e5e5e5)); 
		background: -webkit-linear-gradient(top,  #f0f0f2 0%,#e5e5e5 100%); 
		background: -o-linear-gradient(top,  #f0f0f2 0%,#e5e5e5 100%); 
		background: -ms-linear-gradient(top,  #f0f0f2 0%,#e5e5e5 100%); 
		background: linear-gradient(to bottom,  #f0f0f2 0%,#e5e5e5 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f2', endColorstr='#e5e5e5',GradientType=0 ); 
		*/
		padding-top:20px;
		min-height:100px;}


.footer-inner { 
		width:1000px;
		height:20px;
		margin:0 auto 0;
		padding-top:0px;

}


.footer-inner .listheading a {color:#FFF;}

.footer-list {width:230px;
			  min-height:230px;
			  float:left;
			  font-size: 14px;
			  margin-bottom: 20px;
			}

.footer-list a { color:#fff;

	/*color:#334261; */
				text-decoration: none; }

.footer-list a:hover {text-decoration: underline;}

.footerspace {margin:0 20px 0 20px;}

.footer-list .finalblock {background:#28BFBA}

.footerspace .listheading {background:#8BC53D;
}

.footer-list ul {list-style: none;}

.listheading {	background:#A9A619;
				padding:5px;
				color:#FFF;
				padding-left:5px;
				font-size: 16px;
				margin-bottom:10px;
				font-weight:bold;}

.footer-tag, 
.footer-tag-left {	color:#fff;
					margin-top:15px;}

.footer-tag-left {width:300px;
 				  float:left;}

.footer-tag {	width:300px;
				text-decoration: none;}

.footer-tag span {color:#A9A619;}

.footer-bottom {
				background:#000C22;
				border-top:1px solid #fff;
				/*background: #010f2b; 
				background: -moz-linear-gradient(top,  #010f2b 0%, #000b21 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#010f2b), color-stop(100%,#000b21)); 
				background: -webkit-linear-gradient(top,  #010f2b 0%,#000b21 100%); 
				background: -o-linear-gradient(top,  #010f2b 0%,#000b21 100%); 
				background: -ms-linear-gradient(top,  #010f2b 0%,#000b21 100%); 
				background: linear-gradient(to bottom,  #010f2b 0%,#000b21 100%); 
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010f2b', endColorstr='#000b21',GradientType=0 ); 
				*/
				width:100%;
				min-width:1000px;
				height:100px;
				margin-top:30px;
			}


/**** listing page ***/

/** removes the link to tripadviser in the widget ***/
.cdsRating span, .cdsLocName {display: none;}

.event-img-holder,
.accomodation-img-holder {width:120px;
						  height:120px;
						  float:left;
						  margin-top:20px;
						  margin:10px 30px 0 0;
						  overflow: hidden;
						  border-radius:15px;
					  	  }
.accomodation-img-holder img {height:100%; width:100%;}
.featured-event,
.featured-accomodation { padding:10px 0 10px 0;
						 margin-bottom:10px;
						 border-bottom:1px solid #ccc;
					}

.featured-event:nth-child(odd),
.featured-accomodation:nth-child(odd){ background: #f9f9f9; /* Old browsers */
										background: -moz-linear-gradient(top,  #f9f9f9 0%, #f7f7f7 100%); /* FF3.6+ */
										background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
										background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
										background: -o-linear-gradient(top,  #f9f9f9 0%,#f7f7f7 100%); /* Opera 11.10+ */
										background: -ms-linear-gradient(top,  #f9f9f9 0%,#f7f7f7 100%); /* IE10+ */
										background: linear-gradient(to bottom,  #f9f9f9 0%,#f7f7f7 100%); /* W3C */
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
										;}

.featured-event-right,
.featured-accomodation-right {width:380px; 
							  max-height:150px;
							  float:left;}
.booking-info {width:105px;
			   height:75px;
			   float:left;
			   margin:40px 0 0 10px;
			  }

.read-more-btn {
	position:absolute;
	bottom: 12px;
right:10px;}

.read-more-btn,			  
.booknowbtn {padding:8px 15px 8px 15px;
			 background: #39567a; /* Old browsers */
			 background: -moz-linear-gradient(top,  #39567a 36%, #20325a 100%); /* FF3.6+ */
			 background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#39567a), color-stop(100%,#20325a)); /* Chrome,Safari4+ */
			 background: -webkit-linear-gradient(top,  #39567a 36%,#20325a 100%); /* Chrome10+,Safari5.1+ */
			 background: -o-linear-gradient(top,  #39567a 36%,#20325a 100%); /* Opera 11.10+ */
			 background: -ms-linear-gradient(top,  #39567a 36%,#20325a 100%); /* IE10+ */
			 background: linear-gradient(to bottom,  #39567a 36%,#20325a 100%); /* W3C */
			 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39567a', endColorstr='#20325a',GradientType=0 ); /* IE6-9 */
			 color:#fff;
			 margin-top:3px;
			 font-size: 13px;
			 float:right;
			 border-radius: 5px;
			 text-decoration: none;}

.booknowbtn { margin-top:20px;
}


.read-more-btn:hover,
.booknowbtn:hover { background: #4d88a5; /* Old browsers */
					background: -moz-linear-gradient(top,  #4d88a5 33%, #3977a0 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(33%,#4d88a5), color-stop(100%,#3977a0)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #4d88a5 33%,#3977a0 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #4d88a5 33%,#3977a0 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #4d88a5 33%,#3977a0 100%); /* IE10+ */
					background: linear-gradient(to bottom,  #4d88a5 33%,#3977a0 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d88a5', endColorstr='#3977a0',GradientType=0 ); /* IE6-9 */
					color:#FFF;
}
.showonmap {color:#8BC53D;
			float:left;
			font-size: 12px;
			background:url(../images/show-map-icon.png) 0px 2px no-repeat; 
			padding-left:20px;
			text-decoration: underline;}




/************ accommodation details page *******/

.accomodation-banner {
					 width: 680px;
					 min-height:350px;
					 margin-bottom:10px;
					}




/************ accommodation tabs *******/



p.activetab {background:#8BC53D;}

.tabbed-content {width:99%;
			 	 min-height:200px;
			 	 margin-top:10px;
			 	 border-bottom:1px solid #ccc;
				 }

.tab-content {padding:20px 0 20px 0;}

.tabnav {background:#A9ABAD;
		padding:5px;
		width:23%;
		color:#FFF;
		font-weight:bold;
		text-align: center;
		margin-right:1px;
		float:left;
		cursor: pointer;}

.tabbed-content-heading {font-weight: bold;
						 font-size:16px;
						}
.galleria{width:680px; min-height:410px; }
/************ sldier banner *******/

.image-slider {list-style: none;
				position: absolute;
				z-index:888;
			}
.image-slider{ width:680px; height:325px; }
.image-slider img {position: absolute; height:100%; left:15%;}

.sliderbuttons {position: relative; 
				z-index: 9999;
				width:50px;
				background:#fff;
				padding:10px;
				float:left;
				cursor: pointer;
				margin-top:150px;}

.active-img {  z-index:8888;}

.next {left:80%; border-left:5px solid #ccc; }
.prev {top:45%; border-right:5px solid #ccc;}



/*** end slider banner **/


.featured-event-heading {font-size:16px;
						font-weight: bold;}

.eventdate {color:#333;
		}


#calendar {
		width: 1000px;
		min-height:400px;
		float:left;
		margin: 40px auto;
		padding-top: 20px;
		}


.view-calander { width:100%;
				 height:30px;
				 background:#ccc;
				 box-shadow: 2px 2px 2px #999;
				 font-size:18px;
				 margin-bottom:20px;
				 text-align: center;
				 font-weight: bold;
				 color:#666;
				 cursor: pointer;
				 padding:7px 0 0 0;}

.calendar-bg {	background:url(../images/calendar-bg.png) no-repeat;
				padding-left:25px;}




/***** breadcrum stylen *****/
ul.breadcrumul li {
			list-style-type:none;
			padding:0;
			margin:0;
			border-top:1px solid #dedede;
			border-bottom:1px solid #dedede;
}

ul.breadcrumul li:first-child {
			border-left:1px solid #dedede;
}

.crumbs li:last-child {
			
			padding:0 15px 0 5px;	
			color:#fff;
			background: #8ECF40;
		
}	


.crumbs li:nth-last-child(2) { 
		background:url(../images/crumbs-second-last.gif) no-repeat right center;
}

.crumbs {
	
		height:1.3em;
		margin-top:20px;
		margin-bottom:0;
}

.crumbs li {
		float:left;
		line-height:1.5em;
		padding-left:.75em;
		color:#666;		
}

.crumbs li  {
		display:block;
		color:#999;
		background:url(../images/crumbs.gif)  no-repeat right center;
			
}

.crumbs li a:link, .crumbs li a:visited {
		text-decoration:none;
		padding:0 25px 0 0;
		color:#666;
}

.crumbs li a:hover, .crumbs li a:focus {
		color:#8DCD3F;
}

#map-small {
	width:650px;
	height:550px;
	box-shadow: 2px 2px 3px #888888;
}

#contact_info{
	float:left;
	padding:5px;	
	width:300px;
	font-size:15px;
}
.openingtimes { 
	float:left;
	width:300px;
	min-height:250px;
	border:1px solid #ccc;
	border-radius: 5px;
	padding:5px;
	display:inline;
}

.openingtimes li {
	float:left;
	width:45%;
	text-align: center;
	list-style: none;
	padding:5px;
	border-bottom: 1px solid #CCC;
}
.highlight{ background-color:#FF6; font-weight:bold;}






/*********** FORMS  ***********/

.enquiryform {
	width: 98%;
	position: relative;
	background: #f1f1f1;
	border-top: 2px solid #8bc53d;
	margin: 0;
	padding:10px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	color:#0079A9;
	font-weight: bold;
}
.enquiryform input[type=text], .enquiryform input[type=password] {
	width: 90%;
	height: 20px;
	margin: 2px;
	padding:6px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #666;
	border: 2px solid #ccc;
	
}

.enquiryform select {
	width: 20%;
	height: 30px;
	margin: 2px;
	padding:2px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #666;
	border: 2px solid #ccc;
	
}

.enquiryform textarea {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #666;
	width: 90%;
	height: 58px;
	margin: 2px;
	padding:6px;
	border: 2px solid #ccc;
}
.enquiryform label{
	font-weight: 300;
	text-align: left;
	color: #666;
	display:block;
	margin-top: 10px;
	margin-right: 5px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	margin-bottom: 5px;
}
.enquiryform input[type=submit] {
	background:#172934;
	width: 94%;
	height:35px;
	margin: 2px;
	padding:6px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #fff;
	border: none;
	text-transform: uppercase;
	font-weight: bold;
}
.enquiryform input[type=submit]:hover {
	background:#F49D06;
}

.contacttext{
	margin-left:10px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	color: #666;
}

.date-list {font-size:12px;
			min-width:100px;
		    background:url(../images/calendar-bg-small.png) 0px 2px no-repeat; 
			padding-left:15px;
			float:left;}

.featured-accomodation {min-height: 170px;}
.featured-accomodation-right h2 {width:100%;}

.bussiness-address {font-weight: bold;} 

.accreditations {width:350px;
				 height:50px;
				 float:right;
				 padding:5px 0 5px 20px;
				 margin-top:20px;
				 background:#FFF;}
				 
#booking-frame{ margin:20px 0; float:left; }

#cal_arrival{ margin: 0 12px;}

#iframe-video {  margin: 20px 0;
			   	 width:670px;
			     height:466px;
}

#map_filters {
	width:300px;
	position: absolute;
	z-index: 9999;
	right: 5px;
	font-size:11px;
	top: 6px;
	border: #CCCAC3 solid 1px;
	padding:10px;
	background-color:rgba(255,255,255,0.5);
}

#map_filters div{
	float: left;
	margin-left:10px;
	width: 140px;
}

.input-span { position: relative;
			  top:-15px;
			  padding:0;
			  left:10px;
}

.map-label { margin-left:5px;}

#lang_select{
	float:left;
	margin:-68px 0 0 0;
	width: 40%;

}

#lang_select img{  
  cursor:pointer;
  width:40px;
  height:30px;
  margin: 10px 5px 0px 5px;
}
#lang_select div{ 
display: inline;
}


/*------------------------
			Search box
	------------------------*/

#booking-box, #map-link{
	border: 1px solid #999;
	float: left;
	height: 260px;
	margin-top: -10px;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 370px;
}

#map-link a{ color: #fff; }

#search-bar{
	background-color: #036;
	background-image: url("images/searchbox-bg.jpg");
	background-repeat: repeat-x;
	border: 1px solid #999;
	clear: left;
	height: 80px;
	margin-right: 10px;
	width: 750px;
}

#search-bar p{
	background-color: #036;
	border: 1px solid #999;
	color: #fff;
	float:  left;
	font-size: 15px;
	margin: 10px 0 10px 10px;
	padding: 10px;
	width:  340px;
	text-align: center;
}

#search-bar p a{
	background: #036 url("images/button.jpg") no-repeat center center;
	color: #000;
	font-size: 12px;
	padding: 5px 20px;
	text-decoration: none;
}

#changeSearchForm { color: #fff; width: 100%; font-size: 11px; position: relative; font-family: Arial, Helvetica,sans-serif; padding: 0; margin:0; }
#changeSearchForm .left { float: none; }
#changeSearchForm .clear { clear: both; }
#changeSearchForm .bold { font-weight: bold; }
#changeSearchForm a { color: #578DF2; }
#changeSearchForm a:hover { color: #FF5905; }
#changeSearchForm .rs_searchbox { padding-top:10px; }
#changeSearchForm h2 { font-weight: 900; font-size: 16px; margin:0; }
#changeSearchForm .rs_multiSearchBoxTabsList { overflow:hidden; padding-bottom:10px;}
#changeSearchForm .options { display: block; margin: 10px 20px 0 0; float: left; font-weight: bold;  }
#changeSearchForm .options .radio { float: left; margin: 0 6px 0 0; }
#changeSearchForm .label { display:block; width:62px; margin:0; padding:3px 0 0 0; float:left; font-weight: bold; text-align: right;}
#changeSearchForm .search { background: url(../images/searchbox.png) -0px -0px no-repeat; border: 0; width: 103px; height: 37px; color: #fff; font-weight: bold; text-shadow: #464646 1px 1px 0px; font-size: 19px; cursor: pointer; float: right; margin: 20px 100px; text-indent: -99999px; }
#changeSearchForm .search:hover { background-position: -103px -0px; }
#changeSearchForm .label { margin-bottom: 5px; }
#changeSearchForm { margin: 0; }
#changeSearchForm .calendar { width: 21px; height: 18px; background: #fff url(../images/searchbox.png) -211px -0px no-repeat; cursor: pointer; display: block; margin: 5px 5px 0 5px; padding: 0px 0 0 0; float: right; }
#changeSearchForm .calendar:hover { background-position: -235px -0px; }
#changeSearchForm .rs_multiSearchBoxAutosuggest { background: #fff; width: 190px; *width:196px; height: 18px; padding: 5px; margin: 0 0 10px 0; *margin:0; /* IE 7 and below */ border: 1px solid #B7B69D; color: #8C8976; *float: right; /* IE 7 and below */ }
#changeSearchForm .rs_multiSearchBoxCalendarMonth { background: #fff; width: 80px; height: 28px; padding: 5px; margin: 0 7px 10px 0; border: 1px solid #B7B69D; color: #8C8976; }
#changeSearchForm .rs_multiSearchBoxCalendarDay { background: #fff; width: 80px; height: 28px; padding: 5px; margin: 0 3px 10px 0; border: 1px solid #B7B69D; color: #8C8976; }
#changeSearchForm .rs_multiSearchBoxRooms { background: #fff; width: 52px; height: 28px; padding: 5px; margin: 0 75px 0 15px; border: 1px solid #B7B69D; color: #8C8976; float:left;}
